{
  "navigationBarTitleText": "分类",
  "usingComponents": {
    "caseMobile":"../mycomponents/caseMobile",
    "serviceTemplate":"../mycomponents/service",
    "van-nav-bar": "../../../../dist/nav-bar/index",
    "headTemplate":"../mycomponents/head"
  }
}